/* BASIC css start */
/* header */
.gnb { zoom: 1; overflow: hidden; }
.gnb li {  float: left; padding-right: 7px;}
.gnb li.last { background: none; }
.gnb li a { display: inline-block; padding-left: 7px; font-size: 11px; font-weight: bold; letter-spacing: -1px; line-height: 17px; }
#cssmenu {
 
  position: relative;
display:block;
margin-left:auto;
margin-right:auto;
  height: 35px;
  background:#9a9a99;
  width: 1154px;
}
#cssmenu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 1;
}
#cssmenu > ul {
  position: relative;
  display: block;
  width: 100%;
  z-index: 500;
}

#cssmenu > ul > li.active > a{color:#fff;}

#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-center ul {
  text-align: center;
}
#cssmenu.align-center ul ul {
  text-align: left;
}

#cssmenu > ul > li {
  float:left;
  position: relative;
  margin-left: 19px;
  margin-right: 14px;
  padding: 0;
}

#cssmenu > ul > #menu-button {
  display: none;  
}

#cssmenu ul li a {
  display: block;
  font-family: Tahoma, sans-serif;
  text-decoration: none;
}
#cssmenu > ul > li > a {
  font-size: 14px;
  font-weight: bold;
  color: #7a8189;
  text-transform: uppercase;
  -webkit-transition: color 0.25s ease-out;
  -moz-transition: color 0.25s ease-out;
  -ms-transition: color 0.25s ease-out;
  -o-transition: color 0.25s ease-out;
  transition: color 0.25s ease-out;
}

#cssmenu > ul > li:hover > a {
  color: #dbe4ea;
  
}

#indicatorContainer {
  position: absolute;
  height: 12px;
  width: 100%;
  bottom: 0px;
  overflow: hidden;
  z-index: -1;
}
#pIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  z-index: -2;
  -webkit-transition: left .25s ease;
  -moz-transition: left .25s ease;
  -ms-transition: left .25s ease;
  -o-transition: left .25s ease;
  transition: left .25s ease;
}
#cIndicator {
  position: absolute;
  height: 0;
  width: 100%;
  border: 12px solid transparent;
  border-top-color: #2b2f3a;
  top: -12px;
  right: 100%;
  z-index: -2;
  
}
#cssmenu ul ul{
  position: absolute;
  left: -9999px;
  top: 20px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: -999;
  
border:1px;
border-style:solid;

}
.allmenu{
background:#fff;
position:absolute;
  width:1198px;
  height:260px;
  position: absolute;
  left: -9999px;
  top: 20px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: -999;
    
border:1px;
border-style:solid;
overflow:hidden;
}

.dmall{
background:#fff;
position:absolute;
  width:1198px;
  height:260px;
  position: absolute;
  left: -9999px;
  top: 20px;
  opacity: 0;
  -webkit-transition: opacity .3s ease, top .25s ease;
  -moz-transition: opacity .3s ease, top .25s ease;
  -ms-transition: opacity .3s ease, top .25s ease;
  -o-transition: opacity .3s ease, top .25s ease;
  transition: opacity .3s ease, top .25s ease;
  z-index: -999;
    
border:1px;
border-style:solid;
overflow:hidden;
}

.allmenu div li a span{color:#000000;}
.allmenu div li a p {font-weight:bold;display: block; margin: 5px 0px;color:#000000;}

.dmall div li a span{color:#000000;}
.dmall div li p{font-weight:bold;display: block; margin: 5px 0px;color:#000000;}

#cssmenu ul ul ul {
  top: 37px;
  margin: 0px;
}
#cssmenu ul ul li {
  position: relative;
  
}

#cssmenu  ul  li:hover  ul {
  left: auto;
  top: 34px;
  opacity: 1;
}
#cssmenu  ul  .all:hover  ul {
  left: auto;
  top: 34px;
  left:-42px;
  opacity: 1;
}
#cssmenu  ul  .dall:hover  ul {
  left: auto;
  top: 34px;
  left:-1122px;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
  opacity: 1;
}
#cssmenu ul ul li:hover > ul {
  left: 170px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul li:hover > ul {
  left: auto;
  right: 170px;
  top: 0;
  opacity: 1;
  padding-right: 0px;
}
#cssmenu ul ul li a { /*¼­ºê¸Þ´º ¹è°æ*/
  width: 130px;
  border-bottom: 1px solid #eeeeee;
  padding: 10px 20px;
  font-size: 12px;
  color: #000000;
  background: #ffffff;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  -ms-transition: all .35s ease;
  -o-transition: all .35s ease;
  transition: all .35s ease;
    
}
#cssmenu.align-right ul ul li a {
  text-align: right;
}
#cssmenu ul ul li:hover > a { /* ¼­ºê¸Þ´º on ÇßÀ»¶§ */
  background: #dbe4ea;
  color: #000;
}
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul li.last > a {
  border-bottom: 0;
}


#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 30px;
}

#cssmenu.align-right ul ul li.has-sub:hover::after {
  border-right-color: #ffffff;
  border-left-color: transparent;
  left: -5px;
  -webkit-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}


#index2-02_ {
	position:absolute;
	left:796px;
	top:0px;
	
}

#index2-04_ {
	position:absolute;
	left:839px;
	top:0px;
	width:43px;
	height:21px;
}

#index2-06_ {
	position:absolute;
	left:894px;
	top:0px;
	width:52px;
	height:21px;
}

#index2-08_ {
	position:absolute;
	left:957px;
	top:0px;
	width:70px;
	height:21px;
}

#index2-10_ {
	position:absolute;
	left:1035px;
	top:0px;
	width:45px;
	height:21px;
}

#index2-12_ {
	position:absolute;
	left:1090px;
	top:0px;
	width:57px;
	height:21px;
}

#index2-14_ {
	position:absolute;
	left:1157px;
	top:0px;
	width:41px;
	height:21px;
}

#index2-23_ {
	position:absolute;
	left:0px;
	top:28px;
	width:202px;
	height:90px;
}

#index2-26_ {
	position:absolute;
	left:1019px;
	top:91px;
	width:179px;
	height:35px;
}

#index2-29_ {
background:#999998;
	position:absolute;
	left:0px;
	top:132px;
	width:100%;
	height:34px;
}

#index2-30_ {
	position:absolute;
	left:73px;
	top:132px;
	width:95px;
	height:35px;
}

#index2-31_ {
	position:absolute;
	left:168px;
	top:133px;
	width:118px;
	height:35px;
}

#index2-32_ {
	position:absolute;
	left:286px;
	top:133px;
	width:111px;
	height:35px;
}

#index2-33_ {
	position:absolute;
	left:397px;
	top:133px;
	width:120px;
	height:35px;
}

#index2-34_ {
	position:absolute;
	left:517px;
	top:133px;
	width:87px;
	height:35px;
}

#index2-35_ {
	position:absolute;
	left:604px;
	top:133px;
	width:98px;
	height:35px;
}

#index2-36_ {
	position:absolute;
	left:702px;
	top:133px;
	width:82px;
	height:35px;
}

#index2-37_ {
	position:absolute;
	left:784px;
	top:133px;
	width:86px;
	height:35px;
}

#index2-38_ {
	position:absolute;
	left:870px;
	top:133px;
	width:89px;
	height:35px;
}

#index2-39_ {
	position:absolute;
	left:959px;
	top:133px;
	width:92px;
	height:35px;
}

#index2-40_ {
	position:absolute;
	left:1051px;
	top:133px;
	width:84px;
	height:35px;
}

#index2-41_ {
	position:absolute;
	left:1135px;
	top:133px;
	width:63px;
	height:35px;
}



.MS_search_word {
    border: 1px solid #7a8189;
    width: 230px;
    height: 35px;
}


/* ´ÙÃ£´Ù ÀÚµ¿¿Ï¼º*/
.search-auto-complete-list { display:none; z-index:1; position:absolute; top:80px; left:1340px; border:1px solid #ddd; border-top:1px solid #000; line-height:14px; background:#fff; }
.search-auto-complete-list ul { width:202px; padding:4px 0 6px; border-bottom:1px solid #ddd; }
.search-auto-complete-list ul li { text-align:left; }
.search-auto-complete-list ul li.on { background:#f3f3f3; }
.search-auto-complete-list ul li a { display:block; padding:8px 14px 7px; color:#000; background:none; font-family:'dotum'; font-size:12px; letter-spacing:-1px; }
.search-auto-complete-list ul li a strong { color:#ab3e41; }
.search-auto-complete-list ul li a:hover { background:#f2f2f2; }
.search-auto-complete-list ul li a:hover span { border-bottom:1px solid #000; }
.search-auto-complete-list .search-list-close { display:block; padding:10px 11px; text-align:right; color:#999; font-size:11px; }
/* BASIC css end */

